Subject: bug#4188: marked as done (23.1; doc strings in bookmark.el)

From: "Drew Adams" <[email-masked]>
Date: Sat, 10 Oct 2009 11:17:55 -0700

>> 2. Some functions (e.g. bookmark--jump-via) are missing doc strings
>> altogether.

There are still some things that need doc strings.

`bookmark-current-buffer', for instance. The doc strings of other functions
(e.g. `bookmark-yank-word' need to refer to this buffer, but they cannot refer
to it by name, since `buffer-current-buffer' has no doc string.